Skip to main content
GET
/
management
/
clients
/
individuals
/
identifications
/
{countryCode}
curl -X GET "https://api.cryptomate.me/management/clients/individuals/identifications/US" \
  -H "x-api-key: $CRYPTOMATE_API_KEY"
[
  {
    "type": "SSN",
    "description": "Social Security Number"
  }
]
Retrieves all valid identification document types for a specific country. Requires an API key with access level 1 or higher.

Path parameters

countryCode
string
required
ISO country code (e.g., US, MX, BR).

Response

Returns an array of identification type objects.
type
string
Identification type code (e.g., SSN).
description
string
Identification type description.
curl -X GET "https://api.cryptomate.me/management/clients/individuals/identifications/US" \
  -H "x-api-key: $CRYPTOMATE_API_KEY"
[
  {
    "type": "SSN",
    "description": "Social Security Number"
  }
]